name: Image
type: module
description: 'Defines an image field type and provides image manipulation tools.'
package: Field types
version: VERSION
core: 8.x
dependencies:
  - drupal:file
configure: entity.image_style.collection
